.titlu-prezentare-index {
	text-decoration: none;
	color: #FFF;
	font-family: "Arial Narrow";
	font-size: 27px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	padding-top: 24px;
	padding-bottom: 24px;
}
.text-site {
	font-family: Arial;
	font-size: 18px;
	line-height: 28px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	transition-property: line-height;
	transition-duration: 0.6s;
	transition-timing-function: ease-in-out;
	text-align: justify;
}

.buton-detalii {
	font-family: Arial;
	color: #333;
	text-decoration: none;
	background-color: #CC6;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	display: block;
	text-align: center;
	width: 35%;
	transition-property: width, color;
    transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	
}
.buton-detalii:hover {
	width: 55%;
	background-color: #A6A637;
	-webkit-box-shadow: 0 10px 32px -9px black;
	-moz-box-shadow: 0 10px 32px -9px black;
	box-shadow: 0 10px 32px -9px black;
}
.titlu-contact-index {
	font-family: "Arial Narrow";
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #AEBE3F;
	width: 97%;
	display: block;
	margin-left:auto;
	margin-right:auto;
	padding-top: 3px;
	padding-bottom: 3px;
}
#txt-contact-index {
	color: #FFF;
	text-decoration: none;
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	padding-left: 12px;
	line-height: 22px;
	text-align: center;
}
.buton-detalii-contact {
	font-family: Arial;
	color: #333;
	text-decoration: none;
	background-color: #CC6;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	display: block;
	text-align: center;
	width: 35%;
	transition-property: width, color;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
}
.buton-detalii-contact:hover {
	color: #333;
	background-color: #BCBC3F;
	text-decoration: none;
	-webkit-box-shadow: 0 10px 32px -9px black;
	-moz-box-shadow: 0 10px 32px -9px black;
	box-shadow: 0 10px 32px -9px black;
	width: 50%;
}

#txt-autor-index {
	color: #FFF;
	text-decoration: none;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	padding-left: 12px;
	line-height: 22px;
}
@media screen and (min-width: 900px) and (max-width: 1100px) {
	.titlu-prezentare-index {
	text-decoration: none;
	color: #FFF;
	font-family: "Arial Narrow";
	font-size: 27px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	padding-top: 6px;
	padding-bottom: 24px;
	text-align:center;
}
}
@media screen and (min-width: 300px) and (max-width: 899px) {
	.buton-detalii-contact {
	font-family: Arial;
	color: #333;
	text-decoration: none;
	background-color: #CC6;
	padding-top: 12px;
	padding-bottom: 12px;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	display: block;
	text-align: center;
	width: 75%;
	transition-property: width, color;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
}
.buton-detalii-contact:hover {
	color: #333;
	background-color: #BCBC3F;
	text-decoration: none;
	-webkit-box-shadow: 0 10px 32px -9px black;
	-moz-box-shadow: 0 10px 32px -9px black;
	box-shadow: 0 10px 32px -9px black;
	width: 100%;
}
}
@media screen and (min-width: 300px) and (max-width: 899px) {
		.titlu-prezentare-index {
	text-decoration: none;
	color: #FFF;
	font-family: "Arial Narrow";
	font-size: 32px;
	font-style: bold;
	line-height: normal;
	font-weight: normal;
	padding-top: 22px;
	padding-bottom: 24px;
	text-align:center;
}
.buton-detalii {
	font-family: Arial;
	color: #333;
	text-decoration: none;
	background-color: #CC6;
	padding-top: 16px;
	padding-bottom: 16px;
	margin-top: 24px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	display: block;
	text-align: center;
	width: 55%;
	transition-property: width, color;
    transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	
}
.buton-detalii:hover {
	width: 55%;
	background-color: #A6A637;
	-webkit-box-shadow: 0 10px 32px -9px black;
	-moz-box-shadow: 0 10px 32px -9px black;
	box-shadow: 0 10px 32px -9px black;
}
}
